» Ubuntu » パッケージ

Error

two or more packages specified (wide-dhcpv6-client precise)